jeudi 17 octobre 2019    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

Open data : la CNIL et la CADA publient un guide pratique de la publication en ligne et de la réutilisation des données publiques

À la suite de la consultation publique qui s’est tenue au printemps 2019, la CADA et la CNIL, en partenariat avec les services d’Etalab, ont finalisé un guide pratique de la publication en ligne et de la réutilisation des données publiques. Ce...
Auteur: Cnil

Multiple Vulnerabilities in Pulse Secure VPN

Original release date: October 16, 2019The CERT Coordination Center (CERT/CC) has released information on multiple vulnerabilities affecting Pulse Secure Virtual Private Network (VPN). An attacker could exploit these vulnerabilities to take...
Auteur: US Cert

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 denial of service

A vulnerability was found in Oracle VM VirtualBox up to 5.2.33/6.0.13 (Virtualization Software) and classified as problematic. This issue affects an unknown code block of the component 0. Upgrading eliminates this vulnerability. A possible...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 information disclosure

A vulnerability has been found in Oracle VM VirtualBox up to 5.2.33/6.0.13 and classified as critical. This vulnerability affects an unknown code of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 information disclosure

A vulnerability, which was classified as critical, was found in Oracle VM VirtualBox up to 5.2.33/6.0.13 (Virtualization Software). This affects an unknown part of the component 0. Upgrading eliminates this vulnerability. A possible mitigation...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 denial of service

A vulnerability, which was classified as critical, has been found in Oracle VM VirtualBox up to 5.2.33/6.0.13. Affected by this issue is some unknown functionality of the component 0. Upgrading eliminates this vulnerability. A possible mitigation...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 denial of service

A vulnerability classified as critical was found in Oracle VM VirtualBox up to 5.2.33/6.0.13. Affected by this vulnerability is an unknown functionality of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 denial of service

A vulnerability classified as critical has been found in Oracle VM VirtualBox up to 5.2.33/6.0.13. Affected is an unknown function of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 denial of service

A vulnerability was found in Oracle VM VirtualBox up to 5.2.33/6.0.13. It has been rated as critical. This issue affects some unknown processing of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been published...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 information disclosure

A vulnerability was found in Oracle VM VirtualBox up to 5.2.33/6.0.13. It has been declared as critical. This vulnerability affects an unknown code block of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 unknown vulnerability

A vulnerability was found in Oracle VM VirtualBox up to 5.2.33/6.0.13. It has been classified as critical. This affects an unknown code of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been published...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 unknown vulnerability

A vulnerability was found in Oracle VM VirtualBox up to 5.2.33/6.0.13 and classified as critical. Affected by this issue is an unknown part of the component 0. Upgrading eliminates this vulnerability. A possible mitigation has been published...
Auteur: VulDB

Oracle VM VirtualBox up to 5.2.33/6.0.13 0 unknown vulnerability

A vulnerability has been found in Oracle VM VirtualBox up to 5.2.33/6.0.13 and classified as critical. Affected by this vulnerability is some unknown functionality of the component 0. Upgrading eliminates this vulnerability. A possible mitigation...
Auteur: VulDB

Oracle Clusterware 19.0.0.0.0 TFA Collectorjackson-databind information disclosure

A vulnerability, which was classified as critical, was found in Oracle Clusterware 19.0.0.0.0. Affected is an unknown functionality of the component TFA Collectorjackson-databind. Upgrading eliminates this vulnerability. A possible mitigation has...
Auteur: VulDB

Oracle Diagnostic Assistant 2.12.36 jQuery information disclosure

A vulnerability, which was classified as critical, has been found in Oracle Diagnostic Assistant 2.12.36. This issue affects an unknown function of the component jQuery. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle Agile Product Lifecycle Management for Process 6.2.0.0/6.2.1.0/6.2.2.0/6.2.3.0 jQuery information disclosure

A vulnerability classified as critical was found in Oracle Agile Product Lifecycle Management for Process 6.2.0.0/6.2.1.0/6.2.2.0/6.2.3.0. This vulnerability affects some unknown processing of the component jQuery. Upgrading eliminates this...
Auteur: VulDB

Oracle Agile PLM up to 9.3.6 Apache Tomcat unknown vulnerability

A vulnerability classified as critical has been found in Oracle Agile PLM up to 9.3.6. This affects an unknown code block of the component Apache Tomcat. Upgrading eliminates this vulnerability. A possible mitigation has been published...
Auteur: VulDB

Oracle Agile Recipe Management for Pharmaceuticals 9.3.3/9.3.4 Apache Groovy unknown vulnerability

A vulnerability was found in Oracle Agile Recipe Management for Pharmaceuticals 9.3.3/9.3.4. It has been rated as very critical. Affected by this issue is an unknown code of the component Apache Groovy. Upgrading eliminates this vulnerability. A...
Auteur: VulDB

Oracle Solaris 11 LDAP Library denial of service

A vulnerability was found in Oracle Solaris 11. It has been declared as problematic. Affected by this vulnerability is an unknown part of the component LDAP Library. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle Solaris 11 SMF services & legacy daemons unknown vulnerability

A vulnerability was found in Oracle Solaris 11. It has been classified as problematic. Affected is some unknown functionality of the component SMF services & legacy daemons. Upgrading eliminates this vulnerability. A possible mitigation has been...
Auteur: VulDB

Oracle Solaris 10/11 Filesystem unknown vulnerability [CVE-2019-2765]

A vulnerability was found in Oracle Solaris 10/11 and classified as critical. This issue affects an unknown functionality of the component Filesystem. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately...
Auteur: VulDB

Oracle Fujitsu M10-1 NSS information disclosure [CVE-2018-12404]

A vulnerability has been found in Oracle Fujitsu M10-1, Fujitsu M10-4, Fujitsu M10-4S, Fujitsu M12-1, Fujitsu M12-2 and Fujitsu M12-2S Servers and classified as critical. This vulnerability affects an unknown function of the component NSS....
Auteur: VulDB

Oracle Fujitsu M10-1 USB Driver unknown vulnerability [CVE-2017-17558]

A vulnerability, which was classified as critical, was found in Oracle Fujitsu M10-1, Fujitsu M10-4, Fujitsu M10-4S, Fujitsu M12-1, Fujitsu M12-2 and Fujitsu M12-2S Servers. This affects some unknown processing of the component USB Driver....
Auteur: VulDB

Oracle Fujitsu M10-1 OpenSSH information disclosure [CVE-2019-6109]

A vulnerability, which was classified as critical, has been found in Oracle Fujitsu M10-1, Fujitsu M10-4, Fujitsu M10-4S, Fujitsu M12-1, Fujitsu M12-2 and Fujitsu M12-2S Servers. Affected by this issue is an unknown code block of the component...
Auteur: VulDB

Oracle Fujitsu M10-1 OpenSSL denial of service [CVE-2018-0732]

A vulnerability classified as critical was found in Oracle Fujitsu M10-1, Fujitsu M10-4, Fujitsu M10-4S, Fujitsu M12-1, Fujitsu M12-2 and Fujitsu M12-2S Servers. Affected by this vulnerability is an unknown code of the component OpenSSL....
Auteur: VulDB
12345678910Last

Événements SSI

BLOCKCHAIN

Conférence et exposition sur les applications d'entreprise de la blockchain à Paris, cité universitaire internationale, les 13 et 14 novembre 2019. Organisés par Corp Agency.

TRUSTECH

Cet événement international dédié aux paiements, à l'identification et à la sécurité est organisé à Cannes (palais des festivals) du 26 au 28 novembre 2019. Organisé par Comexposium.

FIC

Ayant pour thème cette année "Replacer l'humain au coeur de la cybersécurité", le Forum International de la Cybersécurité occupe les 28, 29 et 30 janvier 2020 le Grand Palais de Lille. Organisé par la Région Hauts-de-France et Euratechnologies, la Gendarmerie Nationale et CEIS.

RSS